{
  "name": "初級燃液發電器",
  "sortnum": 20,
  "category": "justdirethings:machines",
  "icon": "justdirethings:generatorfluidt1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "初級燃液發電器拓展了$(l:justdirethings:mach_generatort1)初級煤炭發電器$(/l)的能力，它使用各式精煉燃液，產能更加高效。$(br2)各類$(l:justdirethings:res_refined_fuel_t2)精煉燃液$(/l)可見燃液條目。現共有 3 種品質的燃液。"
    },
    {
      "type": "patchouli:crafting",
      "title": "初級燃液發電器",
      "recipe": "justdirethings:generatorfluidt1"
    }
  ]
}
